[Desktop Entry]
Name=KDevPythonSupport

GenericName=Python Support

Comment=Python Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevpythonsupport
X-TDevelop-Version=5
X-TDevelop-Language=Python
